textures.1=1
name.1=iregex:^(mcl25|mcl25_.+)$
textures.2=2
name.2=iregex:^(penske25|penske25_.+)$
textures.3=3
name.3=iregex:^(penske25astemo|penske25astemo_.+)$
textures.4=4
name.4=iregex:^(cgr25dhl|cgr25dhl_.+)$
textures.5=5
name.5=iregex:^(andretti25|andretti25_.+)$
textures.6=6
name.6=iregex:^(prema25|prema25_.+)$
textures.7=7
name.7=iregex:^(msr25|msr25_.+)$
textures.8=1-7